package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Author Joburgess
 * @Date 2019/9/18
 */
public class CourseHomeWorkTemplateQueryInfo extends QueryInfo {

    @ApiModelProperty(value = "科目ID集合",required = false)
    private String[] subjectIDs;

    @ApiModelProperty(value = "课程计划ID",required = false)
    private Long courseScheduleID;

    public String[] getSubjectIDs() {
        return subjectIDs;
    }

    public void setSubjectIDs(String[] subjectIDs) {
        this.subjectIDs = subjectIDs;
    }

    public Long getCourseScheduleID() {
        return courseScheduleID;
    }

    public void setCourseScheduleID(Long courseScheduleID) {
        this.courseScheduleID = courseScheduleID;
    }
}
